@charset "utf-8";

/* CSS Document */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

fieldset,
img {
    border: 0;
}

:focus {
    outline: 0;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var,
optgroup {
    font-style: normal;
    font-weight: 400;
}

abbr,
acronym {
    border: 0;
    font-variant: normal;
}

ol,
ul {
    list-style: none;
}

table {
    border-collapse: collapse;
    /* border-spacing: 0;
	margin: 0 auto; */
    /*	border-collapse: separate !important;*/
    border-spacing: 0 !important;
    background-color: #ccd6e1 !important;
}

table td {
    background: #fff;
}

caption,
th {
    /*	text-align: left;*/
}

sup,
sub {
    font-size: 100%;
    vertical-align: baseline;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: none;
}

.clear {
    clear: both;
}

* {
    box-sizing: border-box;
}

img {
    border: 0;
    outline: 0;
    vertical-align: middle;

    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}

body {
    font-family: 'Microsoft YaHei', 'Menlo';
    color: #1a1a1a;
    background: #f9f9f9;
    overflow-x: hidden;
    font-size: 18px;
    min-width: 1000px;
}

.clear {
    zoom: 1;
    clear: both;
    *zoom: 1;
}

.clear:after {
    display: table;
    content: '';
    clear: both;
}

.scale-con {
    overflow: hidden;
}

.scale-con:hover img {
    transform: scale(1.05);
    transition: 0.3s;
}

a {
    text-decoration: none;
    color: inherit;
    transition: .3s;
}

a:hover {
    color: #ed6d00;
    transition: .3s;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.pcNone {
    display: none !important;
}

.wrapper {
    width: 1400px;
    margin: 0 auto;
}

.font_b {
    font-weight: bold;
}


/* 头部 start */
.header .header-top {
    height: 175px;
    background: url(zzzf2607_topBg.jpg) no-repeat;
    background-size: 100% 175px;
    border-top: 6px solid #144785;
}

.header .search-phone {
    margin-left: 115px;
}

.header .logo-con {
    margin-top: 60px;
}
.header .logo-con .logo-img {
    width: 570px;
}
.header .slogan-con {
    margin-top: 60px;
    background: url("zzzf2607_slogan.png") no-repeat;
    width: 276px;
    height: 62px;
}

.header .phone-con {
    margin-top: 20px;
    text-align: right;
}

.header .search-con {
    border-radius: 6px;
    overflow: hidden;
    border: 1px solid #c6d2e1;
    margin-top: 20px;
}


.header .search-con input {
    display: block;
    float: left;
    width: 265px;
    height: 45px;
    border: 0;
    outline: 0;
    font-size: 18px;
    color: #99acc4;
    padding: 0 14px;
}

.header .search-con button {
    outline: 0;
    border: 0;
    display: block;
    float: left;
    width: 56px;
    height: 46px;
    background: #144785 url(zzzf2607_search.png) no-repeat center;
    cursor: pointer;
}

.main-nav {
    height: 62px;
    background: url(zzzf2607_navBg.jpg) no-repeat;
    background-size: 100% 62px;
}
.main-nav.active {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 10;
}
.main-nav ul {
    width: 1520px;
    margin: 0 auto;
}

.main-nav ul li {
    position: relative;
    float: left;
    margin-right: 23px;
}

.main-nav ul li:last-child {
    margin-right: 0;
}

.main-nav ul li .firlink {
    position: relative;
    display: block;
    line-height: 62px;
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    padding: 0 60px;
}
.main-nav ul li .firlink::after {
    content: '';
    display: block;
    width: 0;
    height: 4px;
    background-color: #ed6d00;
    border-radius: 2px;
    transition: width 0.4s, transform 0.4s;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
}
.main-nav ul li:hover .firlink::after {
    width: 100%;
}
.main-nav ul li:hover .firlink {
    background: #0f396d;
}

.main-nav ul li.on .firlink::after {
    width: 100%;
}
.main-nav ul li.on .firlink {
    background: #0f396d;
}

.main-nav ul li .chil-nav {
    position: absolute;
    opacity: 0;
    top: 62px;
    transition: .5s;
    width: 100%;
    z-index: -1;
    visibility: hidden;
}

.main-nav ul li:hover .chil-nav {
    position: absolute;
    display: block;
    background: #144785;
    top: 62px;
    opacity: 1;
    transition: .5s;
    z-index: 9;
    visibility: visible;
}

.main-nav ul li .chil-nav h3 {
    height: 58px;
    line-height: 58px;
    font-weight: normal;
    font-size: 20px;
    color: #fff;
    text-align: center;
}
.main-nav ul li .chil-nav h3.dsj {
    letter-spacing: 10px;
}
.main-nav ul li .chil-nav h3.dsj a {
    margin-right: -10px;
}
.main-nav ul li .chil-nav h3:hover {
    background: #0f396d;
}

.main-nav ul li .chil-nav h3 a {
    /* display: block; */
    text-align: center;
    background: url(zzzf2607_dot.png) no-repeat left center;
    padding-left: 20px;
    margin-left: -18px;
}

/* 头部 end */


/* 底部 start */

.footer {
    background: #f0f0f0;
    margin-top: 85px;
    padding-top: 30px;
}

.friendly-link-title {
    font-size: 18px;
    font-weight: bold;
    color: #232d39;
    margin-bottom: 20px;
}

.friendly-links {
    overflow: hidden;
}

.friendly-links a {
    float: left;
    position: relative;
    font-size: 18px;
    /* color: #232d39; */
    margin-left: 28px;
    margin-right: 28px;
}

.friendly-links a:first-child {
    margin-left: 0;
}

.friendly-links a:last-child {
    margin-right: 0;
}

.friendly-links a:last-child::after {
    display: none;
}

.friendly-links a::after {
    position: absolute;
    content: "";
    height: 16px;
    width: 1px;
    border-left: 1px solid #083156;
    right: -26px;
    top: 4px;
    /* background: #083156; */
}

.footer .address {
    margin-top: 35px;
    margin-bottom: 40px;
}

.footer .address span {
    position: relative;
    margin-right: 75px;
}

.footer .address span::after {
    position: absolute;
    content: "";
    height: 16px;
    width: 1px;
    border-left: 1px solid #083156;
    right: -35px;
    top: 5px;
}
.footer .address span:last-child::after {
    display: none;
}
.footer .footer-bottom {
    height: 54px;
    line-height: 54px;
    background: #e6e6e6;
    font-size: 16px;
}

.footer .footer-bottom .footer-bottom-left {
    font-weight: bold;
    color: #144785;
    /* font-size: 16px; */
}

.footer .footer-bottom-left a {
    position: relative;
    margin-left: 18px;
    margin-right: 18px;
}

.footer .footer-bottom-left a::after {
    position: absolute;
    content: "";
    height: 16px;
    width: 1px;
    border-left: 1px solid #083156;
    right: -20px;
    top: 5px;
}

.footer .footer-bottom-left a:last-child::after {
    display: none;
}

.footer .footer-bottom-left a:first-child {
    margin-left: 0;
}

.footer-bottom-right span {
    position: relative;
    margin-right: 40px;
}

.footer-bottom-right span::after {
    position: absolute;
    content: "";
    height: 16px;
    width: 1px;
    border-left: 1px solid #083156;
    right: -25px;
    top: 5px;
}

/* 底部 end */


/* 红色主题首页 start */

.red-index .header .header-top {
    background: url(zzzf2607_topBgRed.jpg) no-repeat;
    border-top: 4px solid #D3131B;
}

.red-index .header .search-con input {
    color: #b2b2b2;
}
.red-index .header .slogan-con {
    background: url(zzzf2607_slogan_red.png) no-repeat;
    background-size: 100% auto;
}
.red-index .header .search-con {
    border: 1px solid #ede3e4;
}

.red-index .header .search-con button {
    background: #D3131B url(zzzf2607_search.png) no-repeat center;
}

.red-index .main-nav {
    background: url(zzzf2607_navBgRed.jpg) no-repeat;
    background-size: 100% 62px;
}

.red-index .main-nav ul li .firlink:hover {
    background: #D3131B;
}

.red-index .main-nav ul li:hover .chil-nav {
    background: #D3131B;

}

.red-index .main-nav ul li .chil-nav h3:hover {
    background:#b10008;
}

.red-index .main-nav ul li .chil-nav h3:hover a {
    color: #fff;
}

.red-index .footer .footer-bottom .footer-bottom-left,
.red-index .friendly-links a {
    color: #231816;
}

.red-index .main-nav ul li:hover .firlink {
    background: #cd1d25;
}
/* 红色主题首页 end */

@media screen and (max-width: 1700px) {
    .header .logo-con .logo-img {
        width: 410px;
    }

    .slogan-img {
        width: 197px;
    }

    .wrapper {
        width: 1000px;
    }

    .phone-con img {
        width: 146px;
    }

    .header .header-top {
        height: 125px;
        background-size: 100% 125px;
        border-top: 4px solid #144785;
    }

    .header .search-phone {
        margin-left: 82px;
    }

    .header .slogan-con,
    .header .logo-con {
        margin-top: 42px;
        width: 197px;
        height: 44px;
        background-size: cover;
    }

    .header .phone-con {
        margin-top: 14px;
    }

    .header .search-con {
        margin-top: 15px;
    }

    .header .search-con input {
        width: 190px;
        height: 32px;
        font-size: 14px;
        padding: 0 10px;
    }

    .header .search-con button {
        width: 40px;
        height: 32px;
        background-size: 16px;
    }

    .main-nav {
        height: 44px;
        background-size: 100% 44px;
    }

    .main-nav ul {
        width: 1085px;
    }

    .main-nav ul li {
        margin-right: 15px;

    }

    .main-nav ul li .firlink {
        line-height: 44px;
        font-size: 18px;
        padding: 0 34px;
    }

    .main-nav ul li .chil-nav {
        top: 44px;
    }

    .main-nav ul li:hover .chil-nav {
        top: 44px;
    }

    .main-nav ul li .chil-nav h3 {
        height: 41px;
        line-height: 41px;
        font-size: 16px;
    }
    .main-nav ul li .chil-nav h3.dsj {
        letter-spacing: 8px;
    }
    .main-nav ul li .chil-nav h3.dsj a {
        margin-right: -8px;
    }
    .main-nav ul li .chil-nav h3 a {
        padding-left: 14px;
        margin-left: -12px;
    }

    .footer {
        margin-top: 60px;
        padding-top: 21px;
    }

    .friendly-link-title {
        font-size: 13px;
        margin-bottom: 14px;
    }

    .friendly-links a {
        font-size: 13px;
        margin-left: 20px;
        margin-right: 20px;
    }

    .friendly-links a::after {
        height: 13px;
        right: -20px;
        top: 3px;
    }

    .footer .address {
        margin-top: 25px;
        margin-bottom: 28px;
        font-size: 14px;
    }

    .footer .address span {
        margin-right: 53px;
    }

    .footer .address span::after {
        height: 12px;
        right: -25px;
        top: 3px;
    }

    .footer .footer-bottom {
        height: 38px;
        line-height: 38px;
        font-size: 12px;
    }

    .footer .footer-bottom-left a {
        margin-left: 8px;
        margin-right: 8px;
    }

    .footer .footer-bottom-left a::after {
        height: 12px;
        right: -14px;
        top: 3px;
    }

    .footer-bottom-right span {
        margin-right: 28px;

    }

    .footer-bottom-right span::after {
        height: 12px;
        right: -14px;
        top: 3px
    }

}